# DO NOT MANUALLY EDIT; Run ./scripts/update-asdf-version-variables.sh to update this
variables:
    GL_ASDF_PRE_COMMIT_VERSION: "4.1.0"
    GL_ASDF_SHELLCHECK_VERSION: "0.10.0"
    GL_ASDF_SHFMT_VERSION: "3.11.0"
    GL_BUILD_CONFTEST_VERSION: "0.58.0"
    GL_BUILD_CONFTEST_MAJOR_MINOR_VERSION: "0.58"
    GL_BUILD_CYCLONEDX_VERSION: "0.27.2"
    GL_BUILD_CYCLONEDX_MAJOR_MINOR_VERSION: "0.27"
    GL_BUILD_GO_JSONNET_VERSION: "0.20.0"
    GL_BUILD_GO_JSONNET_MAJOR_MINOR_VERSION: "0.20"
    GL_BUILD_GOLANG_VERSION: "1.24.1"
    GL_BUILD_GOLANG_MAJOR_MINOR_VERSION: "1.24"
    GL_BUILD_GOLANGCI_LINT_VERSION: "1.64.6"
    GL_BUILD_GOLANGCI_LINT_MAJOR_MINOR_VERSION: "1.64"
    GL_BUILD_GORELEASER_VERSION: "2.7.0"
    GL_BUILD_GORELEASER_MAJOR_MINOR_VERSION: "2.7"
    GL_BUILD_JQ_VERSION: "1.6"
    GL_BUILD_JQ_MAJOR_MINOR_VERSION: "1.6"
    GL_BUILD_SHELLCHECK_VERSION: "0.10.0"
    GL_BUILD_SHELLCHECK_MAJOR_MINOR_VERSION: "0.10"
    GL_BUILD_SHFMT_VERSION: "3.11.0"
    GL_BUILD_SHFMT_MAJOR_MINOR_VERSION: "3.11"
    GL_BUILD_TERRAFORM_VERSION: "1.11.1"
    GL_BUILD_TERRAFORM_MAJOR_MINOR_VERSION: "1.11"
    GL_BUILD_TFLINT_VERSION: "0.55.1"
    GL_BUILD_TFLINT_MAJOR_MINOR_VERSION: "0.55"
    GL_BUILD_YAMLFMT_VERSION: "0.16.0"
    GL_BUILD_YAMLFMT_MAJOR_MINOR_VERSION: "0.16"
